<!DOCTYPE HTML>
<html>
    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Developer Portfolio: Other Projects and Tools</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    </head>
    <body>

        <nav class="container-fluid navbar bg-primary align-items-center stickky-top">

        <a class="navbar-brand text-light" href="#">Ada Lovelace</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>


            <ul class="d-flex justify-content-center list-unstyled">
                <li class="nav-item">
                    <a href="#" class="nav-link text-light">About Me</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link text-light">Projects</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link text-light">Tools</a>
                </li>
            </ul>
        </nav>

            <h3 class="text-center pt-1">Other Projects</h3>

            <!-- Other Projects Start -->
        <div class="container-fluid">

            <div class="row d flex-inline justify-content-center"> 

                    <!-- HTML Card Start -->
                    <div class="card col-12 col-sm-6 col-m-4 pr-2">

                        <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top"  />

                        <div class="card-body text-center">

                            <h5>HTML</h5>
                            <p>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                            </p>
                        
                        </div>  

                    </div>

                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->


                    <div class="card col-12 col-sm-8 col-md-4 pr-2">

                        <img src="https://blog.droidzone.in/files/2021/06/MicrosoftTeams-image.png" class="card-img-top" />

                        <div class="card-body text-center">

                            <h5>Bootstrap</h5>

                            <p>

                                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

                            </p>

                        </div>

                    </div>

                <!-- Bootstrap Card End -->


                <!-- Nose JS Server Card Start -->

                    <div class="card col-12 col-sm-6 col-md-2 pr-2">

                        <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" />

                            <div class="card-body text-center">
                                
                                <h5>Node JS Server</h5>

                                <p>

                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

                                </p>

                            </div>

                            
                    </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div class="container-fluid text-center mt-2">

                <!-- Core Tools Section Start -->
                <h3>Core Tools</h3>

                <div class="row d-flex justify-content-center">

                    <div class="row">
                        <img width="150" src="images/logo-html5.png"/>
                    </div>

                </div>

                <div class="row d-inline-flex justify-content-center">

                    <div class="col d-sm-inline-flex">

                        <img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-javascript.png"/>

                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3>Other Tools</h3>

                <div class="d-inline align-items-center">
                    <div class="flex-lg-row justify-content-center col-12 col-lg-12">
                        <img width="150" src="images/logo-mongodb.png"/>
                        <img width="150" src="images/logo-nodejs.png"/>
                        <img width="150" src="images/logo-expressjs.png"/>
                        <img width="150" src="images/logo-react.png"/>
                        <img width="150" src="images/logo-heroku.png"/>
                    </div>
                    <div class="flex-lg-row justify-content-center col-12 col-lg-10 mt-3">
                        <img width="150" src="images/logo-git.png"/>
                        <img width="150" src="images/logo-sublime-text-3.png"/>
                        <img width="150" src="images/logo-postman.png"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>